BODY {
	FONT-FAMILY: Arial,  Helvetica, sans-serif; FONT-SIZE: 9pt;
}
TABLE {
	FONT-FAMILY: Arial,  Helvetica, sans-serif; FONT-SIZE: 9pt
}
TR {
	FONT-FAMILY: Arial,  Helvetica, sans-serif; FONT-SIZE: 9pt
}
TD {
	FONT-FAMILY: Arial,  Helvetica, sans-serif; FONT-SIZE: 10pt
}
P {
	FONT-FAMILY: Arial,  Helvetica, sans-serif; COLOR: black; FONT-SIZE: 9pt; MARGIN-TOP: 7pt; TEXT-ALIGN: left;
}
INPUT {
	FONT-FAMILY: "MS Sans Serif", Arial, sans-serif; FONT-SIZE: 8pt
}
SELECT {
	FONT-FAMILY: "MS Sans Serif", Arial, sans-serif; FONT-SIZE: 8pt
}
OPTION {
	FONT-FAMILY: "MS Sans Serif", Arial, sans-serif; FONT-SIZE: 8pt
}
TEXTAREA {
	FONT-FAMILY: "MS Sans Serif", Arial, sans-serif; FONT-SIZE: 8pt
}
.mainData {
	COLOR: #ffffff; FONT-FAMILY: sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
A {
	COLOR: firebrick; TEXT-DECORATION: none;
}
A:hover {
	COLOR: firebrick; TEXT-DECORATION: underline;
}
.news {
	FONT-FAMILY: "MS Sans Serif", Arial,  Helvetica, sans-serif; MARGIN-BOTTOM: 2pt; MARGIN-LEFT: 2pt; MARGIN-RIGHT: 2pt; MARGIN-TOP: 2pt; FONT-SIZE: 9pt; 
}
.newsSelected {
	FONT-WEIGHT: bold; MARGIN-BOTTOM: 2pt; MARGIN-LEFT: 4pt; MARGIN-TOP: 2pt
}
A.news:link {
	COLOR: #000000; TEXT-DECORATION: none;
}
A.news:visited {
	COLOR: #000000; TEXT-DECORATION: none;
}
A.news:hover {
	COLOR: firebrick; TEXT-DECORATION: underline;
}
A.news:active {
	COLOR: #800080; TEXT-DECORATION: underline;
}
.newsdate {
	COLOR: firebrick; MARGIN-LEFT: 5pt;
}
.m_newsdate {
	FONT-SIZE: 8pt; FONT-STYLE: normal; TEXT-ALIGN: RIGHT; MARGIN-RIGHT: 10pt;
}
.m_newsdate2 {
	FONT-SIZE: 8pt; FONT-STYLE: normal; TEXT-ALIGN: RIGHT; MARGIN-RIGHT: 5pt; MARGIN-TOP: 10pt
}
.alertTitle {
	COLOR: firebrick; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; MARGIN-BOTTOM: 5pt; FONT-WEIGHT: bold
}
.newsTitle {
	COLOR: #003f7f; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; MARGIN-TOP: 5pt; MARGIN-BOTTOM: 5pt; FONT-WEIGHT: bold
}
.newsTitle_old {
	COLOR: #000000; font-family : Arial, sans-serif; FONT-SIZE: 13pt; MARGIN-TOP: 5pt; FONT-WEIGHT: bold
}
.newsAuthor {
	FONT-FAMILY: Arial,  Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 9pt; FONT-STYLE: italic; FONT-WEIGHT: bold; MARGIN-RIGHT: 2pt; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.newsSubTitle {
	COLOR: #000000; FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold; MARGIN-RIGHT: 2pt; MARGIN-TOP: 10pt; TEXT-DECORATION: none
}
.newsText {
	TEXT-ALIGN: justify; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.newsText_old {
	TEXT-ALIGN: justify; FONT-FAMILY: sans-serif; FONT-SIZE: 11pt; MARGIN-LEFT: 5pt; MARGIN-RIGHT: 5pt; MARGIN-TOP: 5pt
}
.newsImgAlt {
	FONT-FAMILY: sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.newsOtherTitle {
	COLOR: navy; FONT-SIZE: 10pt; FONT-WEIGHT: bold; MARGIN-LEFT: 5pt; MARGIN-RIGHT: 2pt; MARGIN-TOP: 2pt; TEXT-DECORATION: none
}
.newsSource {
	COLOR: #000000; FONT-SIZE: 9pt; FONT-WEIGHT: bold; MARGIN-RIGHT: 5pt; TEXT-DECORATION: none
}
.newsSourceURL {
	COLOR: navy; FONT-SIZE: 9pt; FONT-WEIGHT: bold; MARGIN-RIGHT: 5pt; TEXT-DECORATION: underline
}
.newsTextAdd {
	COLOR: #000000; FONT-SIZE: 9pt; FONT-STYLE: italic; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.copy {
	FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.MainSubImage {
	COLOR: black; FONT-SIZE: 10pt; FONT-WEIGHT: bold; MARGIN-RIGHT: 3pt; TEXT-ALIGN: center
}
.MainTitle {
	COLOR: navy; FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 13pt; FONT-WEIGHT: bold
}
.MainVid {
	COLOR: black; FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 13pt; FONT-WEIGHT: bold; MARGIN-RIGHT: 10pt;
}
.MainSubTitle {
	COLOR: black; FONT-SIZE: 10pt; FONT-STYLE: italic; FONT-WEIGHT: bold; MARGIN-TOP: 5pt; MARGIN-RIGHT: 3pt; MARGIN-LEFT: 3pt;
}
.MainText {
	COLOR: black; FONT-SIZE: 10pt; FONT-STYLE: italic; MARGIN-RIGHT: 3pt;
}
.gb {
	COLOR: navy; FONT-SIZE: 9pt; FONT-WEIGHT: bold; MARGIN-RIGHT: 2pt; TEXT-DECORATION: none
}
.links {
	COLOR: navy; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold; MARGIN-LEFT: 7pt; MARGIN-RIGHT: 16px
}
.questText {
	COLOR: navy; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.questCount {
	COLOR: black; FONT-SIZE: 8.5pt; MARGIN-TOP: 5pt
}
.gbMail {
	COLOR: black; FONT-SIZE: 9pt; FONT-STYLE: italic; TEXT-ALIGN: left;
}
.gbNoMail {
	COLOR: black; FONT-SIZE: 9pt; FONT-STYLE: italic; TEXT-ALIGN: left;
}
.gbDate {
	COLOR: black; FONT-SIZE: 8.5pt; MARGIN-TOP: 7pt; TEXT-ALIGN: right;
}
.gbText {
	COLOR: black; FONT-SIZE: 9pt; MARGIN-TOP: 7pt; TEXT-ALIGN: left;
}
.gbAuthor {
	COLOR: black; FONT-SIZE: 10pt; FONT-STYLE: italic; FONT-WEIGHT: bold; MARGIN-TOP: 5pt; TEXT-ALIGN: left;
}
